<!DOCTYPE html>
<html>

<th:block th:fragment="subheader">
    <div class="subheader p-0 subheader-solid" id="kt_subheader">
        <div class="container d-flex align-items-center justify-content-center flex-wrap flex-sm-nowrap">
            <div class="d-flex align-items-center">
                <!--begin::Home-->
                <a sec:authorize="isAnonymous()" th:classappend="${#request.getServletPath() == '/' ? 'active':''}" th:href="@{/}" class="btn btn-square btn-text-dark btn-hover-transparent-dark text-uppercase font-size-sm px-5">Home</a>
                <!--end::Home-->
            </div>
        </div>
    </div>
</th:block>

</html>